=== debian/control ===
Source: autopilot
Section: python
Priority: optional
Maintainer: Thomi Richards <thomi.richards@canonical.com>
Build-Depends: debhelper (>= 9.0.0),
               python (>= 2.6),
               python-setuptools,
Standards-Version: 3.9.3
Homepage: https://launchpad.net/autopilot
Vcs-bzr: https://code.launchpad.net/+branch/ubuntu/autopilot

Package: python-autopilot
Architecture: all
Depends: ${shlibs:Depends},
         ${misc:Depends},
         ${python:Depends},
         python-compizconfig,
         python-dbus,
         python-gconf,
         python-gobject,
         python-gtk2,
         python-ibus,
         python-junitxml,
         python-qt4,
         python-testscenarios,
         python-testtools,
         python-xdg,
         python-xlib,
         python-pydot,
         python-zeitgeist,
Description: Utility to write and run integration tests easily
 The autopilot engine enables to ease the writing of python tests
 for your application manipulating your inputs like the mouse and
 keyboard. It also provides a lot of utilities linked to the X server
 and detecting applications.
