## autopilot 1.6.1+21.04.20210120

=== debian/changelog ===
autopilot (1.6.1+21.04.20210120-0ubuntu18) resolute; urgency=medium

  * No-change rebuild with Python 3.14 as supported version

 -- Graham Inggs <ginggs@ubuntu.com>  Sun, 19 Oct 2025 12:05:36 +0000

autopilot (1.6.1+21.04.20210120-0ubuntu17) plucky; urgency=medium

  * No-change rebuild with Python 3.13 only

 -- Graham Inggs <ginggs@ubuntu.com>  Tue, 04 Mar 2025 16:53:17 +0000

autopilot (1.6.1+21.04.20210120-0ubuntu16) plucky; urgency=medium

  * No-change rebuild with Python 3.13 as supported version

 -- Graham Inggs <ginggs@ubuntu.com>  Thu, 14 Nov 2024 09:45:21 +0000

autopilot (1.6.1+21.04.20210120-0ubuntu15) oracular; urgency=medium

  * No change rebuild to ensure noble SRU is earlier (LP: #2075337)

 -- Dave Jones <dave.jones@canonical.com>  Mon, 02 Sep 2024 10:58:50 +0100

autopilot (1.6.1+21.04.20210120-0ubuntu14) noble; urgency=medium

  * Switch to dpkg source format 3.0 (quilt)
  * Fix test_launch_application_attempts_launch_uris_as_manager_first

 -- Benjamin Drung <bdrung@ubuntu.com>  Mon, 15 Apr 2024 14:39:50 +0200

autopilot (1.6.1+21.04.20210120-0ubuntu13) noble; urgency=medium

  * Change assertRaisesRegexp into assertRaisesRegex to fix a test failure
    due to deprecation warning

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 15 Apr 2024 13:37:49 +0200

autopilot (1.6.1+21.04.20210120-0ubuntu12) noble; urgency=medium

  * Update called_once_with in assert_called_once_with to fix a test failure.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 15 Apr 2024 12:51:13 +0200

autopilot (1.6.1+21.04.20210120-0ubuntu11) noble; urgency=medium

  * Add python3-zombie-imp dependency, removed in Python3.12

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 15 Apr 2024 10:21:45 +0200

autopilot (1.6.1+21.04.20210120-0ubuntu10) noble; urgency=high

  * No change rebuild against liblttng-ust1t64.

 -- Julian Andres Klode <juliank@ubuntu.com>  Mon, 08 Apr 2024 16:57:58 +0200

autopilot (1.6.1+21.04.20210120-0ubuntu9) noble; urgency=medium

  * No-change rebuild to build with python3.12 as supported.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 01 Nov 2023 18:03:59 +0100

autopilot (1.6.1+21.04.20210120-0ubuntu8) lunar; urgency=medium

  * Rebuild to drop Python 3.10 extension

 -- Jeremy Bicha <jbicha@ubuntu.com>  Wed, 01 Mar 2023 12:32:37 -0500

autopilot (1.6.1+21.04.20210120-0ubuntu7) lunar; urgency=medium

  * No-change rebuild with Python 3.11 as supported

 -- Graham Inggs <ginggs@ubuntu.com>  Wed, 02 Nov 2022 15:27:53 +0000

autopilot (1.6.1+21.04.20210120-0ubuntu6) jammy; urgency=medium

  * No-change rebuild with Python 3.10 only.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 17 Mar 2022 15:06:13 +0100

autopilot (1.6.1+21.04.20210120-0ubuntu5) jammy; urgency=medium

  * No-change rebuild against liblttng-ust1

 -- Steve Langasek <steve.langasek@ubuntu.com>  Thu, 13 Jan 2022 22:35:03 +0000

autopilot (1.6.1+21.04.20210120-0ubuntu4) jammy; urgency=medium

  * No-change rebuild with fixed py3versions

 -- Graham Inggs <ginggs@ubuntu.com>  Sat, 06 Nov 2021 08:24:48 +0000

autopilot (1.6.1+21.04.20210120-0ubuntu3) jammy; urgency=medium

  * No-change rebuild to add python3.10.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 17 Oct 2021 13:33:15 +0200

autopilot (1.6.1+21.04.20210120-0ubuntu1) hirsute; urgency=medium

  [ Iain Lane ]
  * debian/python3-autopilot.postinst: Allow udev trigger to fail. The rule
    might not be runnable, e.g. in unprivileged containers, but this should
    not be fatal to installation.

  [ Marco Trevisan (Treviño) ]
  * Bump revision to 1.6.1

 -- Marco Trevisan (Treviño) <mail@3v1n0.net>  Wed, 20 Jan 2021 17:25:32 +0000

autopilot (1.6.0+17.04.20170313-0ubuntu13) hirsute; urgency=medium

  * Drop mir-utils dependency; these clients are no longer supported by Mir
    2.0. The codepaths that use them are inaccessible, as the archive's Mir no
    longer provides mirclient sockets, used for the mir XDG_SESSION_TYPE.

 -- Christopher James Halse Rogers <raof@ubuntu.com>  Mon, 04 Jan 2021 08:27:40 +1100

autopilot (1.6.0+17.04.20170313-0ubuntu12) hirsute; urgency=medium

  * Fix ftbfs with python3.9.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Thu, 10 Dec 2020 17:42:06 +0000

autopilot (1.6.0+17.04.20170313-0ubuntu11) hirsute; urgency=medium

  * No-change rebuild to drop python3.8 extensions.

 -- Matthias Klose <doko@ubuntu.com>  Mon, 07 Dec 2020 18:46:19 +0100

autopilot (1.6.0+17.04.20170313-0ubuntu10) hirsute; urgency=medium

  * No-change rebuild to build with python3.9 as supported.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 24 Oct 2020 13:17:32 +0200

autopilot (1.6.0+17.04.20170313-0ubuntu9) groovy; urgency=medium

  * Drop upstart, click, ubuntu-app-launch support. All of those things
    are removed from the Ubuntu Archive.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Thu, 04 Jun 2020 14:10:05 +0100

autopilot (1.6.0+17.04.20170313-0ubuntu8) focal; urgency=medium

  * No-change rebuild to drop python3.7.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 18 Feb 2020 09:16:48 +0100

autopilot (1.6.0+17.04.20170313-0ubuntu7) focal; urgency=medium

  * autopilot-vis has been removed, so removed test_vis_main which depends on
    python-windowmocker which required qt4. Drop the dependency on
    python-windowmocker.
  * Updated Vcs

 -- Jean-Baptiste Lallement <jean-baptiste.lallement@ubuntu.com>  Sun, 09 Feb 2020 09:31:00 +0100

autopilot (1.6.0+17.04.20170313-0ubuntu6) focal; urgency=medium

  * Drop dvipng build-dep.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Thu, 06 Feb 2020 04:19:11 +0000

autopilot (1.6.0+17.04.20170313-0ubuntu5) focal; urgency=medium

  * Drop autopilot-qt dependencies, as qt4 is going away and autopilot-qt
    ftbfs against new qt5 but is also unused.
  * Drop building documentation sphinx errors.
  * Tweak test-suite assertions.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Thu, 06 Feb 2020 03:42:25 +0000

autopilot (1.6.0+17.04.20170313-0ubuntu3) artful; urgency=medium


