=== debian/control ===
Source: autopilot
Section: python
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Thomi Richards <thomi.richards@canonical.com>
Build-Depends: debhelper (>= 9.0.0),
               dh-python,
               gir1.2-gtk-3.0,
               gir1.2-ibus-1.0,
               graphviz,
               libjs-jquery,
               libjs-underscore,
               liblttng-ust-dev,
               python3-all-dev (>= 3.4),
               python3-dateutil,
               python3-dbus,
               python3-decorator,
               python3-evdev,
               python3-fixtures,
               python3-flake8,
               python3-gi,
               python3-junitxml,
               python3-pil,
               python3-psutil,
               python3-setuptools,
               python3-subunit,
               python3-systemd,
               python3-testscenarios,
               python3-testtools,
               python3-tz,
               python3-xlib (>=0.14+20091101-1ubuntu3),
               python3-zombie-imp,
               texlive-latex-extra,
Standards-Version: 3.9.5
Homepage: https://launchpad.net/autopilot
Vcs-Git: https://code.launchpad.net/autopilot/+git
X-Python-Version: >= 2.7
X-Python3-Version: >= 3.3

Package: python3-autopilot
Architecture: all
Depends: libjs-jquery,
         libjs-underscore,
         python3-dateutil,
         python3-dbus,
         python3-decorator,
         python3-evdev,
         python3-fixtures,
         python3-gi,
         python3-junitxml,
         python3-pil,
         python3-psutil,
         python3-subunit,
         python3-systemd,
         python3-testscenarios,
         python3-testtools,
         python3-tz,
         udev,
         ${misc:Depends},
         ${python3:Depends},
Recommends: gir1.2-glib-2.0,
            gir1.2-gtk-3.0,
            gir1.2-ibus-1.0,
            libautopilot-gtk (>= 1.4),
            python3-autopilot-trace,
            python3-xlib (>=0.14+20091101-1ubuntu3),
            recordmydesktop,
            ubuntu-keyboard-data,
Breaks: libautopilot-gtk (<< 1.4),
        libautopilot-qt (<< 1.4),
Description: Utility to write and run integration tests easily (Python 3)
 The autopilot engine enables to ease the writing of python tests
 for your application manipulating your inputs like the mouse and
 keyboard. It also provides a lot of utilities linked to the X server
 and detecting applications.

Package: python3-autopilot-trace
Architecture: any
Depends: python3-autopilot,
         ${python3:Depends},
         ${misc:Depends},
         ${shlibs:Depends},
Description: Support for tracing in autopilot (Python 3)
 This package contains the binary lttng trace point for tracing
 autopilot tests. This is useful when using autopilot to exercise
 an instrumented application.

Package: autopilot-desktop
Architecture: all
Section: metapackages
Depends: at-spi2-core,
         bamfdaemon,
         gir1.2-glib-2.0,
         gir1.2-gtk-3.0,
         python3-autopilot,
         python3-xlib (>=0.14+20091101-1ubuntu3),
         ${misc:Depends},
Recommends: python3-evdev,
Description: Autopilot support for the ubuntu Desktop platform
 This metapackage exists to depend on the packages needed to install and use
 autopilot on the Ubuntu Desktop platform.

Package: python3-autopilot-tests
Architecture: all
Depends: libautopilot-gtk (>= 1.4),
         python3-autopilot,
         python3-dateutil,
         python3-evdev,
         recordmydesktop,
         ${misc:Depends},
         ${python3:Depends},
Description: Tests for the autopilot functional test tool. (Python 3)
 This package contains tests for the python3-autopilot package.
 You can use this package to verify that autopilot is functioning
 correctly, or to copy the techniques used in the autopilot tests
 themselves.
