=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
# export DH_VERBOSE=1

%:
	dh $@ --with python3 --buildsystem=pybuild

override_dh_auto_build:
	dh_auto_build

override_dh_auto_test:
ifeq (, $(findstring nocheck, $(DEB_BUILD_OPTIONS)))
	HOME=`mktemp -d --tmpdir=debian` \
	XDG_RUNTIME_DIR=`mktemp -d --tmpdir=debian` \
	python3 -m testtools.run discover autopilot.tests.unit
endif
