## autopilot tools-0.6.0

=== requirements.txt ===
matplotlib
pytest
pyyaml
pyserial
pymavlink
tqdm
argparse
requests
numpy
six
StrEnum
